#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jan 16 11:33:38 CST 2020
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1579196018568
maven-metadata-repo_evomatik.xml.lastUpdated=1579196018497
